			html, body {
				height: 100%;
				padding: 0;
				margin: 0;
			}
		
			
			#carousel, #thumbs {
				overflow: hidden;
			}
			#carousel-wrapper .caroufredsel_wrapper {
			
			}

			#carousel span, #carousel img,
			#thumbs a, #thumbs img  {
				display: block;
				float: left;
			}
			#carousel span, #carousel a,
			#thumbs span, #thumbs a {
				position: relative;
			}
			#carousel img,
			#thumbs img {
			
			}
			#carousel img.glare,
			#thumbs img.glare {
				width: 102%;
				height: auto;
			}

			#carousel span {
				width: 980px;
				
			}

			#thumbs-wrapper {
				padding: 20px 53px;
				position:relative;
				height:107px;
				top:500px;
				z-index:99999;
				background:url(../images/bgthumbs.png) repeat;
				border-bottom:#d6d7d9 solid 1px;
				border-top:#d6d7d9 solid 1px;
			
			}
			#thumbs a {
				border: 1px solid #cdcccc;
				width: 185px !important;
				display:block;
				float:left;
				height: 86px;
				margin: 0 8px;
				overflow: hidden;
				background:#FFF;
				padding:8px;
			}
			
			#thumbs a img {
				width: 185px !important;
	
				height: 86px !important;
			}
			
			#thumbs a:hover, #thumbs a.selected {
				border-color: #304f6d;
			}
			
			#carousel-home img#shadow {
				width: 100%;
				position: absolute;
				bottom: 0;
			}

			#prev, #next {
				
				display: block;
				width: 40px;
				height: 40px;
				margin-top: -22px;
				position: absolute;
				top: 50%;
				
				border-top:#bcbec0 solid 1px;
				border-bottom:#bcbec0 solid 1px;
			}
			#prev {
				background:url(../images/gui/prev.png) center 8px no-repeat #FFF;;
				left: 0px;
				border-right:#bcbec0 solid 1px;
			}
			#next {
				background:url(../images/gui/next.png) center 8px no-repeat #FFF;;
				right: 0px;
				border-left:#bcbec0 solid 1px;
			}			
			#prev:hover { 
					opacity:0.85;
	-moz-opacity: 0.85;
	filter: alpha(opacity=85);		
			}
			#next:hover {
				opacity:0.85;
	-moz-opacity: 0.85;
	filter: alpha(opacity=85);			
			}
			#prev.disabled, #next.disabled {
				display: none !important;
			}
			
			
			
			
			
			.internas .carousel {
    float: left;
    margin-top: -4px;
    width: 100% !important;
	height:475px !important;
}


.internas #thumbs a {
				border: 1px solid #d6d8d8 !important;
				width: 60px !important;
				display:block;
				float:left;
				height: 60px;
				margin: 0 8px;
				overflow: hidden;
				background:#FFF;
				padding:0px !important
				
			}
			
			.internas #thumbs a img {
				width: 60px !important;
	
				height: 60px !important;
			}
			
			
			.internas #thumbs-wrapper {
				
				position:relative;
				height:89px;
				top:364px;
				z-index:99999;
				padding:0px !important;
				border:0 none !important;
			
			
			
			}
			
			.internas .caroufredsel_wrapper{
				height:359px !important;
				 top: -89px !important;
			}
			
			
				.internas #carousel {
				
				height:359px !important;
		
			}
			
			
			.internas #thumbs-wrapper .caroufredsel_wrapper{
				height:80px !important;
				top:12px !important;
			}
			
			
			
			.internas #carousel-wrapper{
				top:0px !important;
				 height: 348px !important;
				
				
					background: #fefefe;
	border: 1px solid #d1d3d4;
	box-shadow: inset 1px 1px 6px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 1px 1px 6px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 1px 1px 6px rgba(0, 0, 0, 0.1);
	padding: 10px;}
			
			
			#carousel p{
				display:block;
				background:url(../images/bgthumbs.png) repeat;
				width:535px !important;
				height:30px !important;
				position:absolute;
				z-index:999999;
				left:0px;
				top:318px;
				padding-left:15px;
				color:#3b5998;
				font-family: 'Maven Pro', sans-serif;
				font-size:14px;
				font-weight:bold;
				padding-top:3px;
				text-transform:uppercase;
				
			}
			
			.internas #carousel-wrapper #thumbs{
				height:66px !important;
				padding-left:5px !important;
			 }
			 
			 
			.internas #prev, .internas #next {
				
				display: none;
				width: 40px;
				height: 40px;
				margin-top: -22px;
				position: absolute;
				top: 46px;
				border:0 none !important;
				
				
			}
			
			.internas #prev{
				left:-28px !important;
			}
			
			.internas #next{
				rigt:-23px !important;
			}